#bannerContainer {
	position: relative;
	border: 0;
	width: 100%;
	background-image: url("/common/images/banner/background.jpg");
}

//#bannerContainer {
//	position: relative;
//	border: 0;
//	height: 100px;
//	width: 100%;
//}

#bannerContainer * img {
	border: 0px;
}

//#leftLogo {
//	position: relative;
//	left: 0;
//	top: 0;
//	padding: 10px;
//}
//
//#rightLogo {
//	position: relative;
//	right: 0;
//	top: 0;
//	padding: 10px;
//}

#leftLogo {
	position: absolute;
	left: 5px;
	top: 5px;
	height: 100px;	;
	background-image: repeat:no;	
}

#middleBanner {
	position: absolute;
 	left: 180px;
	top: 0;
	height: 100px;	
	background-image:repeat:no;		
}

#rightLogo {
	position: absolute;
	right: 5px;
	top: 5px;
	height: 100px;	
	background-image: repeat:no;		
}


#centerText {
	position: absolute;
	left: -20px;
	top: 70px;
	width: 100%;
	text-align: right;
}

#centerText span {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	text-shadow: 1px 1px 1px #fff;
}

#centerText #hl1 {
	font-size: 17pt;
	font-weight: bold;
}

#centerText #hl2 {
	font-size: 16pt;
}
